--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766032022.04071'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1766030941.70344'
    into_interval: 1d
    time: '1766030941.807'
  minmax: 
    max: '1766032021.94379'
    min: '1766011942.00278'
    mtime: '1766031961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766032021.94379'
    path: 02STAMP
    type: new
  - 
    epoch: '1766031481.76793'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766031481.73777'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766031481.38435'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766030862.60895'
    path: id/J/JO/JOESUF/sealed-v8.3.0.meta
    type: new
  - 
    epoch: '1766030862.60753'
    path: id/J/JO/JOESUF/sealed-v8.3.0.readme
    type: new
  - 
    epoch: '1766030862.59199'
    path: id/J/JO/JOESUF/sealed-v8.3.0.tar.gz
    type: new
  - 
    epoch: '1766030862.58799'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766030342.17603'
    path: id/J/JO/JOESUF/sealed-v8.0.1.tar.gz
    type: delete
  - 
    epoch: '1766030342.17408'
    path: id/J/JO/JOESUF/sealed-v8.0.1.readme
    type: delete
  - 
    epoch: '1766030342.17208'
    path: id/J/JO/JOESUF/sealed-v8.0.1.meta
    type: delete
  - 
    epoch: '1766030342.17011'
    path: id/J/JO/JOESUF/sealed-v8.0.0.tar.gz
    type: delete
  - 
    epoch: '1766030342.1681'
    path: id/J/JO/JOESUF/sealed-v8.0.0.readme
    type: delete
  - 
    epoch: '1766030342.1661'
    path: id/J/JO/JOESUF/sealed-v8.0.0.meta
    type: delete
  - 
    epoch: '1766030342.16385'
    path: id/J/JO/JOESUF/sealed-v7.0.7.tar.gz
    type: delete
  - 
    epoch: '1766030342.16119'
    path: id/J/JO/JOESUF/sealed-v7.0.7.readme
    type: delete
  - 
    epoch: '1766030342.14652'
    path: id/J/JO/JOESUF/sealed-v7.0.7.meta
    type: delete
  - 
    epoch: '1766030342.14249'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766030342.13203'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766030342.07168'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766030341.98805'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766030341.97811'
    path: 00whois.html
    type: new
  - 
    epoch: '1766029963.99777'
    path: id/W/WO/WOLFSAGE/CHECKSUMS
    type: new
  - 
    epoch: '1766029960.93366'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766029960.25076'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1766029959.8507'
    path: id/S/SY/SYOHEX/CHECKSUMS
    type: new
  - 
    epoch: '1766029959.08556'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766029958.26339'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766029954.20325'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766029954.06873'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766029951.5485'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1766029949.98799'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1766029948.32196'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766029947.11875'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1766029944.30709'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1766029942.8691'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1766029936.58394'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1766028674.36487'
    path: id/J/JO/JOESUF/sealed-v8.2.6.meta
    type: new
  - 
    epoch: '1766028674.36355'
    path: id/J/JO/JOESUF/sealed-v8.2.6.readme
    type: new
  - 
    epoch: '1766028674.34954'
    path: id/J/JO/JOESUF/sealed-v8.2.6.tar.gz
    type: new
  - 
    epoch: '1766022762.99496'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766015942.46151'
    path: id/S/SA/SANKO/Dyn-0.03.tar.gz
    type: delete
  - 
    epoch: '1766015942.45829'
    path: id/S/SA/SANKO/Dyn-0.03.readme
    type: delete
  - 
    epoch: '1766015942.45508'
    path: id/S/SA/SANKO/Dyn-0.03.meta
    type: delete
  - 
    epoch: '1766015942.45188'
    path: id/S/SA/SANKO/Dyn-0.02.tar.gz
    type: delete
  - 
    epoch: '1766015942.44871'
    path: id/S/SA/SANKO/Dyn-0.02.readme
    type: delete
  - 
    epoch: '1766015942.44548'
    path: id/S/SA/SANKO/Dyn-0.02.meta
    type: delete
  - 
    epoch: '1766015942.44225'
    path: id/S/SA/SANKO/Dyn-0.01.tar.gz
    type: delete
  - 
    epoch: '1766015942.43911'
    path: id/S/SA/SANKO/Dyn-0.01.readme
    type: delete
  - 
    epoch: '1766015942.43589'
    path: id/S/SA/SANKO/Dyn-0.01.meta
    type: delete
  - 
    epoch: '1766015942.43239'
    path: id/S/SA/SANKO/At-0.01.tar.gz
    type: delete
  - 
    epoch: '1766015942.42926'
    path: id/S/SA/SANKO/At-0.01.readme
    type: delete
  - 
    epoch: '1766015942.42585'
    path: id/S/SA/SANKO/At-0.01.meta
    type: delete
  - 
    epoch: '1766015942.42274'
    path: id/S/SA/SANKO/App-bsky-0.03.tar.gz
    type: delete
  - 
    epoch: '1766015942.41967'
    path: id/S/SA/SANKO/App-bsky-0.03.readme
    type: delete
  - 
    epoch: '1766015942.41656'
    path: id/S/SA/SANKO/App-bsky-0.03.meta
    type: delete
  - 
    epoch: '1766015942.41334'
    path: id/S/SA/SANKO/App-bsky-0.02.tar.gz
    type: delete
  - 
    epoch: '1766015942.41026'
    path: id/S/SA/SANKO/App-bsky-0.02.readme
    type: delete
  - 
    epoch: '1766015942.40717'
    path: id/S/SA/SANKO/App-bsky-0.02.meta
    type: delete
  - 
    epoch: '1766015942.40383'
    path: id/S/SA/SANKO/App-bsky-0.01.tar.gz
    type: delete
  - 
    epoch: '1766015942.40024'
    path: id/S/SA/SANKO/App-bsky-0.01.readme
    type: delete
  - 
    epoch: '1766015942.39716'
    path: id/S/SA/SANKO/App-bsky-0.01.meta
    type: delete
  - 
    epoch: '1766015942.39371'
    path: id/S/SA/SANKO/AnyEvent-MSN-0.001.tar.gz
    type: delete
  - 
    epoch: '1766015942.39069'
    path: id/S/SA/SANKO/AnyEvent-MSN-0.001.readme
    type: delete
  - 
    epoch: '1766015942.3877'
    path: id/S/SA/SANKO/AnyEvent-MSN-0.001.meta
    type: delete
  - 
    epoch: '1766015942.38462'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.5.tar.gz
    type: delete
  - 
    epoch: '1766015942.3816'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.5.readme
    type: delete
  - 
    epoch: '1766015942.37858'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.5.meta
    type: delete
  - 
    epoch: '1766015942.37563'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.4.tar.gz
    type: delete
  - 
    epoch: '1766015942.3727'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.4.readme
    type: delete
  - 
    epoch: '1766015942.36971'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.4.meta
    type: delete
  - 
    epoch: '1766015942.36676'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.4-withoutworldwriteables.tar.gz
    type: delete
  - 
    epoch: '1766015942.3637'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.4-withoutworldwriteables.readme
    type: delete
  - 
    epoch: '1766015942.36012'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.4-withoutworldwriteables.meta
    type: delete
  - 
    epoch: '1766015942.35722'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.3.tar.gz
    type: delete
  - 
    epoch: '1766015942.35431'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.3.readme
    type: delete
  - 
    epoch: '1766015942.35137'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.3.meta
    type: delete
  - 
    epoch: '1766015942.34842'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.0.tar.gz
    type: delete
  - 
    epoch: '1766015942.34554'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.0.readme
    type: delete
  - 
    epoch: '1766015942.34264'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.2.0.meta
    type: delete
  - 
    epoch: '1766015942.33937'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.9.tar.gz
    type: delete
  - 
    epoch: '1766015942.33656'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.9.readme
    type: delete
  - 
    epoch: '1766015942.3337'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.9.meta
    type: delete
  - 
    epoch: '1766015942.3307'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.8.tar.gz
    type: delete
  - 
    epoch: '1766015942.32795'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.8.readme
    type: delete
  - 
    epoch: '1766015942.32515'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.8.meta
    type: delete
  - 
    epoch: '1766015942.32238'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.7.tar.gz
    type: delete
  - 
    epoch: '1766015942.31872'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.7.readme
    type: delete
  - 
    epoch: '1766015942.31586'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.7.meta
    type: delete
  - 
    epoch: '1766015942.31304'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.6.tar.gz
    type: delete
  - 
    epoch: '1766015942.31018'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.6.readme
    type: delete
  - 
    epoch: '1766015942.30725'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.6.meta
    type: delete
  - 
    epoch: '1766015942.30414'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.5.tar.gz
    type: delete
  - 
    epoch: '1766015942.30056'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.5.readme
    type: delete
  - 
    epoch: '1766015942.29624'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.5.meta
    type: delete
  - 
    epoch: '1766015942.29357'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.1.tar.gz
    type: delete
  - 
    epoch: '1766015942.29095'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.1.readme
    type: delete
  - 
    epoch: '1766015942.28832'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-v0.1.1.meta
    type: delete
  - 
    epoch: '1766015942.28568'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-1.0.1.tar.gz
    type: delete
  - 
    epoch: '1766015942.28297'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-1.0.1.readme
    type: delete
  - 
    epoch: '1766015942.28036'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-1.0.1.meta
    type: delete
  - 
    epoch: '1766015942.27776'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-1.0.0.tar.gz
    type: delete
  - 
    epoch: '1766015942.2749'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-1.0.0.readme
    type: delete
  - 
    epoch: '1766015942.27232'
    path: id/S/SA/SANKO/AnyEvent-BitTorrent-1.0.0.meta
    type: delete
  - 
    epoch: '1766015942.26959'
    path: id/S/SA/SANKO/Alien-xmake-0.04.tar.gz
    type: delete
  - 
    epoch: '1766015942.26709'
    path: id/S/SA/SANKO/Alien-xmake-0.04.readme
    type: delete
  - 
    epoch: '1766015942.26453'
    path: id/S/SA/SANKO/Alien-xmake-0.04.meta
    type: delete
  - 
    epoch: '1766015942.26205'
    path: id/S/SA/SANKO/Alien-xmake-0.03.tar.gz
    type: delete
  - 
    epoch: '1766015942.2596'
    path: id/S/SA/SANKO/Alien-xmake-0.03.readme
    type: delete
  - 
    epoch: '1766015942.25713'
    path: id/S/SA/SANKO/Alien-xmake-0.03.meta
    type: delete
  - 
    epoch: '1766015942.25464'
    path: id/S/SA/SANKO/Alien-xmake-0.02.tar.gz
    type: delete
  - 
    epoch: '1766015942.25222'
    path: id/S/SA/SANKO/Alien-xmake-0.02.readme
    type: delete
  - 
    epoch: '1766015942.24973'
    path: id/S/SA/SANKO/Alien-xmake-0.02.meta
    type: delete
  - 
    epoch: '1766015942.24726'
    path: id/S/SA/SANKO/Alien-xmake-0.01.tar.gz
    type: delete
  - 
    epoch: '1766015942.24465'
    path: id/S/SA/SANKO/Alien-xmake-0.01.readme
    type: delete
  - 
    epoch: '1766015942.24188'
    path: id/S/SA/SANKO/Alien-xmake-0.01.meta
    type: delete
  - 
    epoch: '1766015942.23915'
    path: id/S/SA/SANKO/Alien-libui-0.02.tar.gz
    type: delete
  - 
    epoch: '1766015942.23677'
    path: id/S/SA/SANKO/Alien-libui-0.02.readme
    type: delete
  - 
    epoch: '1766015942.23409'
    path: id/S/SA/SANKO/Alien-libui-0.02.meta
    type: delete
  - 
    epoch: '1766015942.23136'
    path: id/S/SA/SANKO/Alien-libui-0.01.tar.gz
    type: delete
  - 
    epoch: '1766015942.22903'
    path: id/S/SA/SANKO/Alien-libui-0.01.readme
    type: delete
  - 
    epoch: '1766015942.22667'
    path: id/S/SA/SANKO/Alien-libui-0.01.meta
    type: delete
  - 
    epoch: '1766015942.22435'
    path: id/S/SA/SANKO/Alien-libsdl2-1.06.tar.gz
    type: delete
  - 
    epoch: '1766015942.22186'
    path: id/S/SA/SANKO/Alien-libsdl2-1.06.readme
    type: delete
  - 
    epoch: '1766015942.21958'
    path: id/S/SA/SANKO/Alien-libsdl2-1.06.meta
    type: delete
  - 
    epoch: '1766015942.2168'
    path: id/S/SA/SANKO/Alien-libsdl2-1.05.tar.gz
    type: delete
  - 
    epoch: '1766015942.21418'
    path: id/S/SA/SANKO/Alien-libsdl2-1.05.readme
    type: delete
  - 
    epoch: '1766015942.21193'
    path: id/S/SA/SANKO/Alien-libsdl2-1.05.meta
    type: delete
  - 
    epoch: '1766015942.20964'
    path: id/S/SA/SANKO/Alien-libsdl2-1.04.tar.gz
    type: delete
  - 
    epoch: '1766015942.20743'
    path: id/S/SA/SANKO/Alien-libsdl2-1.04.readme
    type: delete
  - 
    epoch: '1766015942.20516'
    path: id/S/SA/SANKO/Alien-libsdl2-1.04.meta
    type: delete
  - 
    epoch: '1766015942.20276'
    path: id/S/SA/SANKO/Alien-libsdl2-1.03.tar.gz
    type: delete
  - 
    epoch: '1766015942.20051'
    path: id/S/SA/SANKO/Alien-libsdl2-1.03.readme
    type: delete
  - 
    epoch: '1766015942.19814'
    path: id/S/SA/SANKO/Alien-libsdl2-1.03.meta
    type: delete
  - 
    epoch: '1766015942.19549'
    path: id/S/SA/SANKO/Alien-libsdl2-1.02.tar.gz
    type: delete
  - 
    epoch: '1766015942.19327'
    path: id/S/SA/SANKO/Alien-libsdl2-1.02.readme
    type: delete
  - 
    epoch: '1766015942.19108'
    path: id/S/SA/SANKO/Alien-libsdl2-1.02.meta
    type: delete
  - 
    epoch: '1766015942.18885'
    path: id/S/SA/SANKO/Alien-libsdl2-1.01.tar.gz
    type: delete
  - 
    epoch: '1766015942.18657'
    path: id/S/SA/SANKO/Alien-libsdl2-1.01.readme
    type: delete
  - 
    epoch: '1766015942.18433'
    path: id/S/SA/SANKO/Alien-libsdl2-1.01.meta
    type: delete
  - 
    epoch: '1766015942.18202'
    path: id/S/SA/SANKO/Alien-libsdl2-1.0.tar.gz
    type: delete
  - 
    epoch: '1766015942.17924'
    path: id/S/SA/SANKO/Alien-libsdl2-1.0.readme
    type: delete
  - 
    epoch: '1766015942.16394'
    path: id/S/SA/SANKO/Alien-libsdl2-1.0.meta
    type: delete
  - 
    epoch: '1766015568.45917'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1766015564.73685'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1766014687.13594'
    path: id/L/LN/LNATION/VAPID-1.05.meta
    type: new
  - 
    epoch: '1766014687.13412'
    path: id/L/LN/LNATION/VAPID-1.05.readme
    type: new
  - 
    epoch: '1766014687.11464'
    path: id/L/LN/LNATION/VAPID-1.05.tar.gz
    type: new
  - 
    epoch: '1766014284.25669'
    path: id/L/LN/LNATION/VAPID-1.04.meta
    type: new
  - 
    epoch: '1766014284.25499'
    path: id/L/LN/LNATION/VAPID-1.04.readme
    type: new
  - 
    epoch: '1766014284.24163'
    path: id/L/LN/LNATION/VAPID-1.04.tar.gz
    type: new
  - 
    epoch: '1766014113.95745'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0001.meta
    type: new
  - 
    epoch: '1766014113.95602'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0001.readme
    type: new
  - 
    epoch: '1766014113.94288'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0001.tar.gz
    type: new
  - 
    epoch: '1766013323.43468'
    path: id/J/JO/JOESUF/sealed-v8.2.5.meta
    type: new
  - 
    epoch: '1766013323.43337'
    path: id/J/JO/JOESUF/sealed-v8.2.5.readme
    type: new
  - 
    epoch: '1766013323.41886'
    path: id/J/JO/JOESUF/sealed-v8.2.5.tar.gz
    type: new
  - 
    epoch: '1766011942.00278'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
